National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:twibright:links:2.7:pre1
There are 1 matching records.
Vuln ID Summary CVSS Severity
CVE-2013-6050

Integer overflow in Links before 2.8 allows remote attackers to cause a denial of service (crash) via crafted HTML tables.

Published: December 07, 2013; 03:55:02 PM -05:00
V2: 4.3 MEDIUM